@charset "UTF-8";
/* N-RA CSS Document */
* {
	margin: 0px;
	padding: 0px;
}

.results {
	width: 910px;
	min-height: 650px;
	background-color: #ffffff;
	margin-left: 200px;
	position: relative;
}

#container {
	background: #1d446f;
	position: relative;
	width: 90%;
	height: auto;
	margin: auto;
	padding: 0;
	border: 1px solid green;
	
}

#header {
	
	position:relative;
	width: 100%;
	height: 159px;
	background-image: url("images/lnraT.jpg");
}


#left {
	float: left;
	position: relative;
	border: none;
	width: 65%;
	height: auto;
	clear: both;
	margin-left: 20px;
	
}

#right {
	float: right;
	position: relative;
	border: none;
	width: 30%;
	height: auto;
	margin-right: 10px;
	padding-right: 5px;
	clear: right;
	background: #ffffff;
	
}

#mainbody {
	position: relative;
	width: 100%;
	height: 970px;
	border: none;
	clear: both;
	background: #ffffff;
	
}


#footer {
	position:relative;
	width: 100%;
	height: 81px;
	background-image: url("images/lnraB.jpg");
	
}

